
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
    
    <head>
	<link rel="stylesheet" type="text/css" href="default.css">
	<title>Bob Usage</title>
    </head>

    <div class="spacer-line">
	&nbsp;
    </div>
    
    
    <a href="overview.html"><img src="bob-logo.png" /></a>
    <div class="titlebox" >

	<div class="topleft" >
	    <div class="topright" >
		&nbsp;
	    </div>
	</div>
	
	<!--<div class="testing">
	-->
	<div class="titleboxbody">
	    <div class="testing" >
		<a class="nav" href="api/index.html" >api</a>
		<a class="nav" href="usage.html" >usage</a>
		<a class="nav" href="arch.html" >architecture</a>
	    </div>
	</div>
    </div>
    
    <div class="spacer-line"> &nbsp; </div>

    <div class="mainbox" >

	<div class="topleft" >
	    <div class="topright" >
		&nbsp;
	    </div>
	</div>

	<div class="mainboxbody" >

<p><b>COMING SOON</b>
<br/><br/>

<br/>
IBob:<br/>
    content/accessors<br/>
    attributes/accessors<br/><br/>

    all<br/>
    adders<br/>
    removers<br/>
    finders<br/><br/>

    toXML<br/><br/>

    CDATA<br/>
    attribute type definition<br/>
<br/><br/>

	    </p>
	</div>
    </div>
<br/><br/>
    
    
</html>


